.banner{
	background-image: linear-gradient(#FAFBFE, #ECF1FE);
	height: 842px;
	position: relative;
	z-index: -1;
}

.banner_cantent{
	position: absolute;
	top: 110px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	
}

.banner_cantent>img{
	width: 1280px;
}

.banner_cantext{
	position: absolute;
	top: 140px;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	z-index: -1;
}

.banner_cantext_title{
	font-size: 44px;
	font-weight: bold;
	color: #132B50;
}

.banner_cantext_subtitle{
	font-size: 16px;
	line-height: 26px;
	width: 720px;
	margin-top: 28px;
}

.platform{
	width: 83%;
	max-width:1600px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	margin-top: 80px;
	position: relative;
}

.platform_cantext{
	width: 50%;
}

.platform_cantext_title{
	font-size: 28px;
	font-weight: bold;
	color: #132B50;
}

.platform_cantext_subtitle{
	font-size: 16px;
	line-height: 26px;
	margin-top: 24px;
	width: 86%;
	margin-bottom: 126px;
}

.platform_cantent{
	display: flex;
	justify-content: space-between;
	width: 50%;
	position: absolute;
	right: 0;
	top: 0;
}

.platform_cantent>div{
	width: 48%;
}

.platform_beancurd{
	background-color: #ffffff;
	border-radius: 16px;
	box-shadow: 0px 20px 32px rgba(88, 109, 155, 0.16);
	text-align: center;
	padding: 40px 0px 56px;
	transition:all 0.5s ease-in-out;
}

.platform_beancurd:hover{
	transform:translateY(-16px);
}

.platform_beancurd>img{
	width: 110px;
	margin: 0 auto;
}

.platform_beancurd_title{
	color: #132B50;
	font-weight: bold;
	padding: 24px 0px 16px;
}

.platform_beancurd_subtitle{
	width: 76%;
	font-size: 14px;
	margin: 0 auto;
}

.function01{
	background-color: #F4F6FB;
	position: relative;
	z-index: -1;
}

.function{
	width: 83%;
	max-width: 1600px;
	margin: 0 auto;
	position: relative;
	/* animation-duration: 0.5s; */
}

.function_content{
	width: 50%;
	position: absolute;
	top: 100px;
	z-index: -1;
}

.function_content>img{
	width: 100%;
}

.function_context{
	text-align: right;
	padding: 210px 0px 180px;
	width: 100%;
	position: relative;
	z-index: 19;
	/* animation-delay: 1s; */
}

.function_context_tip{
	color: #A4AEC4;
}

.function_context_title{
	font-size: 32px;
	color: #132B50;
	font-weight: bold;
	line-height: 32px;
	margin: 24px 0px 8px;
}

.function_context_title>span{
	display: inline-block;
	background: linear-gradient(to right, #B7CCFC, #B7CCFC) no-repeat right bottom;
	background-size: 100% 10px;
}

.function_dividers{
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
}

.function_dividers_round{
	width: 4px;
	height: 4px;
	border-radius: 4px;
	margin-top: 2px;
	background-color: #A3B0D2;
}

.function_dividers_line{
	width: 59%;
	height: 2px;
	border-bottom: 1px #A3B0D2 solid;
}

.function_context_subtitle{
	width: 470px;
	float: right;
	margin-right: 40px;
	line-height: 26px;
	margin-top: 36px;
	text-align: justify;
}

.function02{
	background-color: #EFF2F8;
	padding: 72px 0px 52px;
	z-index: -2;
}

.function02 .function_content{
	position: static;
	float: right;
}

.function02 .function_context{
	padding: 110px 0px 0px;
	position: absolute;
	top: 0;
	left: 0;
	text-align: left;
}

.function02 .function_dividers{
	flex-direction: row;
}

.function02 .function_dividers_line{
	width: 54%;
}

.function02 .function_context_subtitle{
	float: left;
	margin-left: 40px;
	margin-right: 0px;
}

.function03{
	background-color: #F9FAFD;
}

.function03 .function_content{
	top: 80px;
}

.function03 .function_context{
	padding: 130px 0px 220px;
}

.function04{
	padding: 0 0;
	background-color: #F4F6FB;
}

.function04 .function_content{
	position: absolute;
	right: 0;
	top: 100px;
}

.function04 .function_context{
	padding: 200px 0px 230px;
	position: static;
	text-align: left;
}

.function05{
	background-color: #EFF2F8;
	position: relative;
	z-index: -99;
}

.function05 .function_content{
	position: static;
	padding-top: 56px;
}

.function05 .function_context{
	padding: 160px 0px 0px;
	position: absolute;
	top: 0;
}

.function06{
	background-color: #F9FAFD;
}

.function06 .function_context{
	padding-top: 80px;
}

.function06 .function_dividers_line{
	width: 56%;
}

.morebox{
	background-color: #F1F4F9;
	padding: 116px 0px 150px;
}

.more{
	width: 83%;
	max-width:1600px;
	margin: 0 auto;
	margin-bottom: 116px;
}

.more_title{
	font-size: 28px;
	line-height: 40px;
	color: #132B50;
	font-weight: bold;
}

.more_line{
	width: 100%;
	height: 2px;
	background-color: #8A96B6;
	margin-top: 40px;
}

.more_content{
	display: flex;
	justify-content: space-between;
}

.more_content_text{
	width: 48%;
	border-bottom: 1px #D1D8E9 solid;
}

.more_content_text>div{
	display: flex;
	justify-content: space-between;
	padding: 32px 0px;
	font-size: 18px;
	line-height: 28px;
}

.more_content img{
	width: 20px;
	height: 20px;
	margin-top: 4px;
}

.more_content_title{
	color: #132B50;
	width: 140px;
	padding-left: 20px;
}

.more_content_subtitle{
	width: 72%;
	text-align: justify;
}

.type{
	margin-top: -150px;
}